sha256: f37dae753423c4083540a89c12df28d1d053cda0907dfc8d52dcbef99b44cc38
real_size: null
zip_size: 455282100
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep73/open_data_millesime_2025-07-a_dep73_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep73/open_data_millesime_2025-07-a_dep73_pgdump_metadata.yml
